CMSIS-Core (Cortex-A): Globals

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- f
- g
- i
- l
- o
- p
- r
- s
- t
- u
- v

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - p -

- page4k_device_rw : core_ca.h
- page64k_device_rw : core_ca.h
- PAGE_4K_B_SHIFT : core_ca.h
- PAGE_4K_C_SHIFT : core_ca.h
- PAGE_4K_TEX0_SHIFT : core_ca.h
- PAGE_4K_TEX1_SHIFT : core_ca.h
- PAGE_4K_TEX2_SHIFT : core_ca.h
- PAGE_4K_TEXCB_MASK : core_ca.h
- PAGE_64K_B_SHIFT : core_ca.h
- PAGE_64K_C_SHIFT : core_ca.h
- PAGE_64K_TEX0_SHIFT : core_ca.h
- PAGE_64K_TEX1_SHIFT : core_ca.h
- PAGE_64K_TEX2_SHIFT : core_ca.h
- PAGE_64K_TEXCB_MASK : core_ca.h
- PAGE_AP2_SHIFT : core_ca.h
- PAGE_AP_MASK : core_ca.h
- PAGE_AP_SHIFT : core_ca.h
- PAGE_B_SHIFT : core_ca.h
- PAGE_C_SHIFT : core_ca.h
- PAGE_DOMAIN_MASK : core_ca.h
- PAGE_DOMAIN_SHIFT : core_ca.h
- PAGE_L1_DESCRIPTOR : core_ca.h
- PAGE_L1_MASK : core_ca.h
- PAGE_L2_4K_DESC : core_ca.h
- PAGE_L2_4K_MASK : core_ca.h
- PAGE_L2_64K_DESC : core_ca.h
- PAGE_L2_64K_MASK : core_ca.h
- PAGE_NG_MASK : core_ca.h
- PAGE_NG_SHIFT : core_ca.h
- PAGE_NS_MASK : core_ca.h
- PAGE_NS_SHIFT : core_ca.h
- PAGE_P_MASK : core_ca.h
- PAGE_P_SHIFT : core_ca.h
- PAGE_S_MASK : core_ca.h
- PAGE_S_SHIFT : core_ca.h
- PAGE_TEX_SHIFT : core_ca.h
- PAGE_TEXCB_MASK : core_ca.h
- PAGE_XN_4K_MASK : core_ca.h
- PAGE_XN_4K_SHIFT : core_ca.h
- PAGE_XN_64K_MASK : core_ca.h
- PAGE_XN_64K_SHIFT : core_ca.h
- PTIM : core_ca.h